import React from 'react';
import { connect } from 'react-redux';
import TreatDrug from '@components/TreatDrug';
// import { ADD_DRUG } from '@stroe/types/treatDrug.js';

function mapStateToProps(state){
    return {
        treatDrugList: state.treatDrug
    }
}
 
function mapDispatchToProps(dispatch) {
    return {

    }
}

const TreatDrugContainer = connect(
    mapStateToProps,
    mapDispatchToProps
)(TreatDrug)

export default TreatDrugContainer;